
Instrumentación Nano-Satelites - Task #1334

Aplicación de técnicas de tomografía a datos de TEC

04/03/2018 10:34 PM - Edgardo Pacheco

Status: Closed Start date: 04/03/2018

Priority: Normal Due date: 07/26/2018

Assignee: Alessandro Morales % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Prototipo  Recepcion 2.0 Spent time: 0.00 hour

Description

History

#1 - 06/13/2018 09:01 PM - Edgardo Pacheco

- Tracker changed from Milestone to Task

#2 - 06/13/2018 10:15 PM - Edgardo Pacheco

- Due date changed from 07/19/2018 to 07/26/2018

#3 - 02/14/2019 09:01 PM - Alessandro Morales

- Status changed from New to Closed

No realizado debido a que aún no se cuenta con el algoritmo implementado y la cantidad de estaciones necesarias. Según Juan Pablo Velásquez,

hablamos de 7 estaciones.
